---
title: "Declatation of accessibility"
date: 2020-09-05T10:53:07+02:00
draft: false
chapter: true
---

# Accessibility declaration 
This declaration on accessibility applies to the chat application Matrix/Element of the Darmstadt University of Applied Sciences published at https://matrix.fbi.h-da.de.

As a public body within the meaning of the Barrier-free Web Sites Act (BfWebG), the Dresden University of Technology makes every effort to make its Web sites and mobile applications accessible without barriers in accordance with the provisions of the Barrier-free Web Sites Act (BfWebG) in conjunction with the Barrier-free Information Technology Ordinance (BITV 2.0).
 date]] carried out by an independent body (name name!). -->

## State of accessibility
No BITV test for the web application Element has been performed yet.

## Non-accessible content 
* The login page has too low contrast.
* The chat application has too low contrast, can only be operated in its basic features using a screen reader.
* The chat application is not always operable with the keyboard.
## Alternatives
Accessible alternatives are for example the command line clients [matrix-commands](https://matrix.org/docs/projects/client/matrix-commander), [weechat-matrix](https://matrix.org/docs/projects/client/weechat-matrix) or [gomuks](https://matrix.org/docs/projects/client/gomuks).
## Contact 
Should you notice any shortcomings in terms of barrier-free design, please contact sd.h-da.de.



