---
title: "Element Desktop"
date: 2020-10-12T09:27:07+02:00
draft: false
chapter: true
weight: 20
---

## Element Desktop

Downloads for: {{% button href="https://packages.riot.im/desktop/install/win32/x64/Element%20Setup.exe" icon="fas fa-download" %}}Windows{{% /button %}} {{% button href="https://packages.riot.im/desktop/install/macos/Element.dmg" icon="fas fa-download" %}}macOS{{% /button %}} {{% button href="/clients/install_linux" icon="fas fa-download" %}}Linux{{% /button %}}

After a desktop installation, make sure to use the existing account with the ZIH login and not to create a new account on another server. Here the example of Element:

![Selected login button in the element matrix client](/images/01_Login_en.png)

This is done by clicking on **Edit**. Then you will not accidentally end up on the wrong server...

![Change login page with focus on the homeserver button](/images/02_Change-Homeserver_en.png)

Manually specify the following home server: https://matrix.fbi.h-da.de

![Input field to change the home server with the input matrix.fbi.h-da.de](/images/03_Set-Homeserver_en.png)

Afterwards, carry out the one-time login with h-da login and password:

![Login window with request to enter h-da login and password](/images/04_Username_en.png)

Activate the slider under "All Settings > Settings" > **Automatic start after system login**, to let the Element client start after every reboot and no longer miss any notifications.

![settings marked with the dot start automatically after system startup](/images/05_Settings_en.png)
