---
title: "Communities"
date: 2020-07-02T21:22:34+02:00
draft: false
chapter: true
weight: 50
---

# Use communities as room filters

All matrix users of the client element (and a few other clients) can use communities to filter different rooms, which may be lost or scattered in the room list on the left.

Communities can only be created for yourself or for others (if you invite them into a community) and create a superordinate structure for rooms. For example, for a semester group/study group or for a chair team etc.

Existing rooms can be assigned to a community in the community settings (under #).

![Screenshot of the selection of the current community](/images/20_Communities.webp)

A community created with the + button can be drag'n'dropped from the community avatar (little picture) onto the sidebar.

A small HTML page can be used to describe the community.

Unfortunately it is currently not possible to add more administrators through the matrix client: [https://github.com/vector-im/element-web/issues/5240](https://github.com/vector-im/element-web/issues/5240)

Removing rooms from communities is done by clicking on the hash # in the upper right corner, then clicking on the room to be removed and then clicking on "Remove from community".

A community can be deleted when the administrator leaves it.

### other administrators

Currently no more administrators can be added to a community via Element. Issue on Github](https://github.com/vector-im/riot-web/issues/5240) If you need more administrators in a community, they can be added by the Matrix Admin Team. Please send a support request to sd.h-da.de.

