---
title: "Communities"
date: 2020-07-02T21:22:34+02:00
draft: false
chapter: true
weight: 50
---

# Communities als Raum-Filter einsetzen

Alle Matrix-Nutzenden des Clients Element (und einiger weniger weiterer Clients) können Communities (zu deutsch Gemeinschaften) nutzen, um verschiedene Räume zu filtern, die in der Raumliste links vllt. untergehen oder zu verstreut platziert sind.

Communities können nur für sich selbst oder für Andere erstellt werden (wenn man diese in eine Community einlädt) und schaffen eine übergeordnete Struktur für Räume. Bspw. für eine Semestergruppe/Studiengruppe oder für ein Lehrstuhlteam etc.

Bestehende Räume können einer Community in den Community-Einstellungen zugewiesen werden (unter #).

![Screenshot der Auswahl der aktuellen Community](/images/20_Communities.webp)

Eine über den + Knopf erstellte Community kann per Drag'n'Drop des Community-Avatares (Bildchens) auf die Seitenleiste gezogen werden.

Eine kleine HTML-Seite kann zur Communitybeschreibung benutzt werden.

Leider ist derzeit das hinzufügen von weiteren Administratoren durch den Matrixclient nicht möglich: [https://github.com/vector-im/element-web/issues/5240](https://github.com/vector-im/element-web/issues/5240)

Das Entfernen von Räumen aus Communities geht durch Klick auf die Raute # oben rechts, einem anschließenden Klick auf den zu entfernenden Raum und dann dem Klick auf „Aus der Community entfernen“.

Eine Community kann gelöscht werden, wenn die administrierende Person diese verlässt.

### weitere Administratoren

Über Element können aktuell keine weiteren Administratoren zu einer Community hinzugefügt werden. [Issue auf Github](https://github.com/vector-im/riot-web/issues/5240) Wenn Sie weitere Administratoren in einer Community benötigen, können diese durch das Matrix Admin Team hinzugefügt werden. Schreiben Sie dazu bitte eine Supportanfrage an sd.h-da.de.

