---
title: "Integrations"
date: 2020-07-02T21:23:01+02:00
draft: false
chapter: true
weight: 80
---

# Use integrations, bridges, bots (e.g. Jitsi)

Integrations/Widgets can be managed via the room information in the upper right corner.

![Add integration button](/images/01_Widgets_en.png)

Here, for example, an etherpad, a jitsi video conference, an RSS bot, etc. can be integrated, i.e. services that are located and run on other servers. Therefore, when using integrations, the JavaScript activity of vector.im (for the integration manager) and other servers (e.g. in the Firefox addon NoScript) must be allowed. Since the widgets are often too small to use the services in their full functionality, widgets can often be opened large in new browser tabs.

## Etherpad

The Etherpad widget can be used for collaborative writing or attaching important information to a room.

{{% notice warning %}}
For this purpose, a name must be assigned which must have less than 16 characters!
{{% /notice %}}
Etherpads have no user rights management, everyone can write and overwrite other texts (caution!). If user management is needed, better use [Nextcloud Text](https://github.com/nextcloud/text) (contact h_da cloud)

