---
title: "Write messages"
date: 2020-07-15T18:10:07+02:00
draft: false
chapter: true
weight: 30
---

## Find people and send direct messages
To write to individual persons and thus create a 1:1 chat, click on the "+" right to the category "People":

![Click on the Start Chat button](/images/01_Start-Chat_en.png)

Now click in the search field and start typing the name (surname and last name), h-da login or the email address of the person you want to find. While typing a list of search results will appear.

People who already has an account in Matrix can also be found by their matrix name (@h-da-login:matrix.fbi.h-da.de). 

Please wait 5 seconds after each last entered character until the search results are displayed. Persons who have not yet logged in into Matrix may only be found via their h-da login or their e-mail address. The link button "Show More" will display further search results. Please also note on which server your searched person is displayed.

{{% notice note %}}
Pasting the content of your clipboard to find people works only for inserting e-mail addresses, NOT for h-da logins or names!
To find people, please enter the characters by hand, character by character and wait 5 seconds until the hits are displayed. *Workaround:* type a single character and paste the content of your clipboard and delete the unnecessary character.
{{% /notice %}}

[TU Dresden screeni]: <> (![Result added to the people invited to the chat](/images/99_Find-Neo_de.gif))

For *mass invitation of persons* (up to 100 at once, then repeatable) *e-mail addresses* or the *matrix names* (@h-da-login:matrix.fbi.h-da.de) are necessary. Collect them e.g. in a text editor line by line, copy them as bulk into clipboard and then paste them into the search field in Matrix Element (copy & paste).

If you cannot find a person, ask the person for his h-da login or share your matrix name (@h-da-login:matrix.fbi.h-da.de), so that the addressed person can contact you within Matrix.

Please note, that an invitation e-mail is not sent by Matrix!

Also note, that Matrix accounts of h-da function logins may not be checked. Due to the novelty of the medium for many of us and the missing multi-account functionality of the Matrix client element, Darmstadt University of Applied Sciences employees may prefer to use their personal h-da login.

Now back to the theme "direct messages":

After put in the name of your person of contact in the search field, a list of search results will appear. Click on the person you want to contact and then "Go"

[TU Dresden screeni]: <> (![A search result for the search query entered](/images/04_Found-and-Go_en.png))

The conversation opens and can begin after the invited person has accepted your invitation [end-to-end encrypted]({{< relref "encryption" >}}) (meanwhile standard). The connection to the server at the Darmstadt University of Applied Sciences is of course also transport-encrypted. If you explicitly do not want end-to-end encryption for a special reason, an unencrypted room and invite the conversation partners to it.

Further: [formatting messages]({{< relref "formatting.en.md" >}})

A room with yourself is also possible and can be used as clipboard / notebook and for tests, e.g. whether formatting and hyperlinks look correct.

