---
title: "Nachrichten schreiben"
date: 2020-07-15T18:10:07+02:00
draft: false
chapter: true
weight: 30
---

## Personen finden und direkte Nachrichten versenden

Um einzelne Personen direkt anzuschreiben und somit einen 1:1 Chat zu erzeugen, klicken Sie rechts auf das "+" in der Kategorie "Personen":

![Klick au den Chat starten Button](/images/01_Start-Chat_de.png)

Nun können Sie in das Suchfeld den Empfängernamen (Vorname Nachname), das h-da Login oder dessen E-Mail-Adresse tippen. Während Sie tippen, werden darunter bereits Vorschläge angezeigt.

Personen, die schon einen Account in Matrix haben, sind auch mit ihrem Matrix Namen (@Hochschul-Login:matrix.fbi.h-da.de) auffindbar. 

Bitte nach jedem letzten eingegebenen Zeichen ca. 5 Sekunden warten, bis die Suchergebnisse angezeigt werden. Personen, die noch nie in Matrix eingeloggt waren, sind u.U. ausschließlich über ihr Hochschul-Login oder ihre E-Mail Adresse auffindbar. Der Link-Button „Show More“ lässt weitere Sucherergebnisse erscheinen. Beachten Sie auch, auf welchem Server Ihre gesuchte Person angezeigt wird.

{{% notice note %}}
Das Einfügen von Inhalten aus der Zwischenablage funktioniert nur für E-Mail Adressen und Matrix Namen, NICHT für Namen oder h-da Logins!
Zum Auffinden von Personen geben Sie die Zeichen bitte per Hand ein, Zeichen für Zeichen und warten abschließend 5 Sekunden bis zur Sichtung der Treffer. 
*Workaround:* geben Sie ein einzelnes Zeichen per Hand ein und fügen Sie dann den Inhalt Ihrer Zwischenablage ein. Das zuvor eingegebene überflüssige Zeichen dann löschen.
{{% /notice %}}

[TU Dresden screeni]: <> (![Ergebnis zugefügt zu den Personen, die in den Chat eingeladen werden](/images/99_Find-Neo_de.gif))

Für das *massenhafte Einladen von Personen* (bis zu 100 auf einmal, dann wiederholbar) sind die *E-Mail Adressen* (funktioniert immer!) oder *Matrix-Namen* (sofern diese bereits vorhanden sind, sprich diese Personen mindestens einmal bei Matrix angemeldet waren) notwendig. Diese in einem Texteditor Zeile für Zeile sammeln und dann mittels Zwischenablage (Kopieren & Einfügen) in das Suchfeld in Matrix Element einfügen.

Wenn Sie jemanden nicht finden können, fragen Sie nach dessen Hochschul Login oder teilen Sie Ihren Benutzernamen (@Hochschul-Login:matrix.fbi.h-da.de), damit die angesprochene Person Sie innerhalb von Matrix kontaktieren kann.

Bitte beachten Sie, dass durch Matrix keine Einladungs-E-Mail versendet wird!

Bitte beachten Sie ausserdem, dass Matrix-Accounts von Hochschul-Funktionslogins möglicherweise nicht geprüft werden. Aufgrund der Neuheit des Mediums für viele Benutzer sowie der fehlenden Multi-Account-Funktionalität vom Matrix-Client Element, sollten Hochschule Darmstadt Mitarbeitende besser ihren persönlichen Hochschul-Login nutzen.

Nun zurück zum Thema "direkte Nachrichten":

Nach Eingabe des Empfängernamens im Suchfeld, erscheint darunter eine Liste von Namensvorschlägen. Hier klicken Sie auf die Zielperson und dann "Los":

[TU Dresden screeni]: <> (![Ein Suchergebnis auf eingegebenen Suchanfrage](/images/04_Found-and-Go_de.png))

Es öffnet sich das Gespräch, welches nach Annahme der Einladung durch die verbundene Person [Ende-zu-Ende-verschlüsselt]({{< relref "encryption" >}}) (inzwischen Standard) begonnen werden kann. Die Verbindung zum Server an der Hochschule Darmstadt ist natürlich auch transport-verschlüsselt. Sollten Sie aus einem speziellen Grund explizit keine Ende-zu-Ende-Verschlüsselung wünschen, wäre ein unverschlüsselter [Raum zu erzeugen]({{< relref "rooms/create.md" >}}) und die Gesprächspartner:in in diesen einzuladen.

Weiteres: [Nachrichten formatieren]({{< relref "formatting.md" >}})

Ein Raum mit sich selbst ist auch möglich und kann als Zwischenablage / Notizbuch und für Tests benutzt werden, bspw. ob Formatierungen und Hyperlinks korrekt aussehen.

