---
title: "Datenschutz"
date: 2020-07-03T13:25:27+02:00
draft: false
chapter: true
weight: 900
---
## Datenschutzerklärung für den Matrix-Dienst der Hochschule Darmstadt

**Welcher Zweck wird mit der Datenverarbeitung verfolgt?**

"Matrix" ist ein offener, dezentraler Kommunikationsdienst für die Echtzeitkommunikation. Es wird den Mitgliedern und Angehörigen der TU Dresden unter Einhaltung der einschlägigen gesetzlichen und rechtlichen Bestimmungen zum Datenschutz und zur IT-Sicherheit ermöglicht, mittels ihres ZIH-Logins mit Angehörigen dieser und anderer Universitäten sowie weiteren Matrix-Nutzenden (bspw. akademischen Partner:innen) per Chat sowie Audio-/Video-Telefonie zu kommunizieren. Ziel des Einsatzes von Groupware-Systemen sind insbesondere die Sicherstellung und Vereinfachung arbeitsorganisatorischer Maßnahmen für die gemeinschaftliche Arbeit von Nutzerinnen und Nutzern, Personengruppen, Teams und Gremien sowie das Kommunikationsmanagement. Die Verarbeitung personenbezogener Daten erfolgt ausschließlich für vorgenannte Zwecke.

**Wer ist für die Datenverarbeitung verantwortlich und an wen können sich betroffene wenden?**

Verantwortlicher
i.S.d. Art. 4 Nr. 7 DSGVO ist die [Hochscule Darmstadt](https://h-da.de/impressum).


**Welche personenbezogenen Daten werden verarbeitet?**

Die Verarbeitung umfasst folgende personenbezogene Daten:

1. Zugangsverwaltung: Vor- & Nachname(n), Mailadresse, Matrix-ID (Localpart der
    Mail-Adresse), Anzeigename

2. Authentifizierung: Nutzername und Passwort

3. Benutzerinhalte: alle Daten, welche der Nutzer in das System eingibt (Ende-zu-Ende-verschlüsselt möglich)

4. Geräteidentifikation: IP-Adressen mit Zeitstempel und Gerätename; verwendete Art des Endgerätes (Mobil / Desktop), Betriebssystem

5. Serverprotokoll: IP-Adressen mit Zeitstempel

6. Audio-/Video-Telefonie: IP-Adressen, AV-Daten

7. Benachrichtigungen (Mail)

**Wo finde ich weiter Informationen**

[Datenschutz der Hochschule Darmstadt](https://h-da.de/datenschutz)



[Impressum]({{< ref "imprint" >}})


