---
title: "Barrierefreiheitserklärung"
date: 2020-09-05T10:53:07+02:00
draft: false
chapter: true
---

# Erklärung zur Barrierefreiheit 
Diese Erklärung zur Barrierefreiheit gilt für die unter https://matrix.fbi.h-da.de veröffentlichte Chatanwendung Matrix/Element der Hochschule Darmstadt.

Als öffentliche Stelle im Sinne des Barrierefreie-Websites-Gesetz (BfWebG) ist die Hochschule Darmstadt bemüht, ihre Websites und mobilen Anwendungen im Einklang mit den Bestimmungen des Barrierefreie-Websites-Gesetz (BfWebG) in Verbindung mit der Barrierefreie-Informationstechnik-Verordnung (BITV 2.0) barrierefrei zugänglich zu machen.

## Stand der Barrierefreiheit
Es wurde bisher noch kein BITV-Test für die Webapplikation Element durchgeführt.

## Nicht barrierefreie Inhalte 
* Die Anmeldeseite weist zu niedrige Kontraste auf.
* Die Chatanwendung weist zu niedrige Kontrast auf, ist nur in ihren Grundzügen mittels Screen reader bedienbar.
* Die Chatanwendung ist nicht immer mit der Tastatur bedienbar.

## Alternativen
Barrierefreie Alternativen sind z.B. die Kommandozeilenclients [matrix-commands](https://matrix.org/docs/projects/client/matrix-commander), [weechat-matrix](https://matrix.org/docs/projects/client/weechat-matrix) oder [gomuks](https://matrix.org/docs/projects/client/gomuks).
## Kontakt 
Sollten Ihnen Mängel in Bezug auf die barrierefreie Gestaltung auffallen, wenden Sie sich bitte an sd.h-da.de.



