---
title: "Element Web (Browser)"
date: 2020-07-15T16:46:07+02:00
draft: false
chapter: true
weight: 10
---

## Nutzung des Webclients

Starten Sie auf [https://chat.fbi.h-da.de](https://chat.fbi.h-da.de).

![Startseite von Element Webclient mit Anmeldebutton](/images/01_Welcome_de.png)

Hierzu ist keine Registrierung nötig, der Dienst kann sofort durch Klick auf „Anmelden“ auf der Startseite [**https://chat.fbi.h-da.de**](https://chat.fbi.h-da.de) genutzt werden.

![Loginfenster mit Aufforderung Hochschul Login und Passwort einzugeben](/images/02_Login1_de.png)

Das Dropdown-Menü „Anmelden mit:“ sollte auf „Benutzername“ belassen werden. Dann sind folgende Eingaben zu tätigen:

**Benutzername: Hochschul-Login**  (nur der Hochschul-Login, keine E-Mail-Adresse!)

**Passwort: Hochschul-Passwort**

Ein alternativer Login, bspw. über die E-Mail-Adresse ist *NICHT* beim ersten, initialen, Anmelden möglich, erst ab dem zweiten Einloggen.

Es folgt nach dem Erstlogin auch keine E-Mail / Bestätigungsmail.

Analog zu E-Mail-Adressen ergeben sich damit Matrix-Adressen folgender Struktur:

@Hochschul-Login:matrix.fbi.h-da.de

{{% notice warning %}}
Sollten Sie statt mit der oben genannten Website (Element Web-App an der Hochschule Darmstadt installiert) sofort mit der allgemein verfügbaren [Element Web-App](https://app.element.io/#/login) starten wollen, ist es wichtig den Heimserver vom meist standardmäßig voreingestellten matrix.org auf matrix.fbi.h-da.de zu ändern (dargestellt in den folgenden drei Bildschirmfotos):
{{% /notice %}}

![Anmeldeseite mit Fokus auf dem Homeserver ändern Button](/images/02_Login2_de.png)

1. Klick auf Bearbeiten

![](/images/02_Login4_de.png)

2. Eintragung der Matrix-Heimserver-Adresse der Hochschule Darmstadt

3. Nach dem Klick auf "Fortfahren" funktioniert Ihre Anmeldung analog der Beschreibung des Element Chat Clients wie im Kapitel "Erste Schritte" beschrieben.


## Browsereinstellungen

### Browserwahl

Empfehlenswert sind die Browser [Firefox](https://www.mozilla.org/de/firefox/new/), [Chromium](https://www.chromium.org/getting-involved/download-chromium), neuere Versionen von MS Edge (basierend auf Chromium). Ältere oder ungeeignete Browser zeigen ggf. nur eine weiße Seite an.


### NoScript

Viele Menschen nutzen u.a. Skript-Blocker, um sich vor Tracking und Schadsoftware im Browser zu schützen, bspw. mit dem Addon [NoScript](https://addons.mozilla.org/de/firefox/addon/noscript/). Hier sind folgende Einstellungen durchzuführen (für den Integrationsmanager, z.B. Jitsi/Etherpad)

![Einstellungen des Browserplugins NoScript mit h-da.de und vector.im als vertrauenswürdige Skriptquellen ausgewählt](/images/10_Sicherheit2_de.png)
Quelle: TU Dresden 

### Cookies

Erlauben Sie auch Cookies von

- h-da.de
- vector.im (für den Integrationsmanager)
