---
title: "Warum Matrix?"
date: 2020-07-03T13:14:22+02:00
draft: false
chapter: true
weight: 1
---

# Warum Matrix und kein anderes Chat-System?

Es gibt sehr viele Dienste und Programme zum instantanen elektronischen Kommunizieren. Matrix wurde ausgewählt, da es sich durch folgende Eigenschaften auszeichnet:

- Offener Standard (keine technische Sackgasse)
- Kommunikationsprotokoll für föderierte Echtzeitkommunikation (keine isolierte Lösung sondern wie E-Mail mit weltweiter Konnektivität)
- Differenzierte Kommunikation möglich (1:1, multiple Teams, themenspezifisch)
- Dezentralisierte, persistente und interoperable Kommunikation (keine zentralen Kontrollinstanzen, verbindbar mit anderen Protokollen und Tools)
- Datenschutz: Ende-zu-Ende-Verschlüsselung in 1:1-Gesprächen Standard, in (Gruppen-)Räumen jeweils bei Bedarf einschaltbar
- Web-Anwendung + Desktop-Client + Mobile Apps vorhanden
  - Die Kontakte auf dem eigenen Handy werden nicht automatisch an Dritte weitergegeben
- Anbindung an bestehende Authentifizierungssysteme (bspw. der Hochschule Darmstadt)
- Bestehende erfolgreiche Sicherheitsauditierung
- Autonomie und Kontrolle: lokal installierbar (Serverstandort Hochschule Darmstadt)
- Erkennen des Anwesenheitsstatus
- Aktive Weiterentwicklung
- Aufstrebende Nutzung durch weitere Wissenschaftseinrichtungen (bspw. ein Großteil der deutschen Hochschulen)

Ausführliche Informationen: https://matrix.org/faq/#intro

Ausführliches Fachbegriffs-Glossar: https://matrix.org/faq/#definitions

Hochschulen und Universitäten mit einem Matrix-Dienst: 

<object data="../images/federation_map.svg" type="image/svg+xml" style="width: 600px; max-width: 100%"></object>
